
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19076

[BCR1098][Android][Bill Payment / TT][Manage Fav] Can proceed add/edit fav with empty nickname 

04 December 2023 05:01 PM - Feerman Yusoff

Status: Closed Start date: 04 December 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Can proceed add/edit fav with empty nickname

- Manage Fav Bill Payment

- Manage Fav TT

- Add fav from Bill Payment transaction

Expected: Should display prompt 'Please Enter Nickname'

History

#1 - 04 December 2023 06:16 PM - Feerman Yusoff

- Subject changed from [BCR1098][iOS][Bill Payment / TT][Manage Fav] Can proceed add/edit fav with empty nickname  to [BCR1098][Android][Bill

Payment / TT][Manage Fav] Can proceed add/edit fav with empty nickname 

#2 - 04 December 2023 09:49 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 04 December 2023 10:27 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 07 December 2023 11:41 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
